<resources>
    <string name="app_name">premier test</string>
    <string name="text_bienvenue">test</string>
    <string name="action_settings1">Bonjour 1</string>
    <string name="action_settings2">Bonjour 2</string>
    <string name="action_settings3">Bonjour 3</string>
    <string name="camera">camera</string>
    <string name="galerie">galerie</string>
</resources>
